* {
margin: 0;
}

a img {
border: 0;
}
#searchboxInc {
font: 12px/1.5 Arial, Helvetica, sans-serif;
color:  #003580;
width: 260px;
}
#searchboxInc form {
width: 487px;
height: 240px;
padding: 5px;
margin: 0;
background: #666666;
-webkit-border-radius: 10px 10px;
-moz-border-radius: 10px 10px;
-o-border-radius: 10px 10px;
border-radius: 10px 10px;
border: 5px solid #dfdfdf;
}
#destinationSearch label { font-size: 14px; }
#searchboxInc fieldset #destinationSearch p { padding: 0; margin: 0 0 15px 0; }
#destinationSearch p, #destinationSearch label, #searchboxInc fieldset { color: #ffffff; }
#searchboxInc fieldset, #searchboxInc img {
border: 0;
}
#searchboxInc fieldset #inout { width: 100%; padding: 0; margin: 15px 0 0 0; }
#searchboxInc fieldset {
padding: 8px;
}
#searchboxInc #inout h3 {
background-color:transparent;
font-size:1.1em;
}
#searchboxInc h3 {
margin-bottom:0.2em;
position:static;
font-size:118%;
font-weight:bold;
margin: 0;
}
#searchboxInc p {
font-size: 2em;
margin: 0;
}
#homein, #homeout {
float: left;
padding: 0.5em 1em 0 0;
}
.avail {
padding-top: 1em;
clear: left;
}
#searchboxInc a.calender {
vertical-align: -4px;
}
#searchboxInc a.calender img {
background: #0896ff;
}
.blur {
color: #999;
}
button {
float: right;
-webkit-border-radius: 8px 8px;
-moz-border-radius: 8px 8px;
-o-border-radius: 8px 8px;
border-radius: 8px 8px;
background-color: #0896ff;
border: 2px solid #fff;
color: #fff;
letter-spacing: 1px;
padding: 0.15em 0.75em;
margin-top: 19px;
text-transform: uppercase;
font: bold 1.333em/1 Arial, Helvetica, sans-serif;
}
#calendar {
font: 12px/1.5 Arial, Helvetica, sans-serif;
color: #003580;
display: none;
position: absolute;
background-image: url(http://q.bstatic.com/static/img/shadow3.png);
padding: 0 4px 4px 0;
}
/* For calendar */
.caltable {
border: 1px solid #003580;
background-color: #fff;
}
.caltable a:link, .caltable a:visited {
color: #0896ff !important;
}
.caltable a:hover {
color: #feba02 !important;
border-color: #feba02 !important;
}
.caltable a:active {
color: #b30000 !important;
border-color: #b30000 !important;
}
.caltable td {
text-align: center;
}
.caltable td a {
display: block;
text-decoration: none;
}
.caltable td.calheader a {
display: inline;
vertical-align: -.4em;
}
.caltable td.calheader img.calNoPrevMonth {
background: white url(http://r.bstatic.com/static/img/butPrevMonth.png) 0 -72px no-repeat;
vertical-align: -.4em;
}
.caltable td.calheader img.calNoNextMonth {
background: white url(http://s.bstatic.com/static/img/butNextMonth.png) 0 -72px no-repeat;
vertical-align: -.4em;
}
.caltable td.calheader .calNextMonth img {
background: white url(http://r.bstatic.com/static/img/butNextMonth2.png) 0 0 no-repeat;
}
.caltable td.calheader .calPrevMonth img {
background: white url(http://q.bstatic.com/static/img/butPrevMonth2.png) 0 0 no-repeat;
}
.caltable td.calheader .calNextMonth:hover img, .caltable td.calheader .calPrevMonth:hover img {
background-position: 0 -24px;
}
.caltable td.calheader .calNextMonth:active img, .caltable td.calheader .calPrevMonth:active img {
background-position: 0 -48px;
}
.calheader {
padding: .4em;
white-space: nowrap;
}
.calheader select {
margin: 0 .6em;
}
.monthYear {
background-color: #ffffff;
color: white;
}
.dayNames td {
border-bottom: 1px solid #003580;
background-color: #e6edf6;
}
.days td {
color: #779bca;
background-color: #e6edf6;
padding: .2em;
border: 2px solid #e6edf6;
}
.days td.weekend {
background-color: #c5d4e9;
border-color: #c5d4e9;
}
.days td.past {

text-decoration: line-through;
}
.days td.today, .days td.future {
border: none;
padding: 0;
}
.days td a {
padding: .2em;
border: 2px solid #e6edf6;
}
.days td.weekend a {
border-color: #c5d4e9;
}
.days td.today a {
background-color: #fff;
}
.days td.selected {
font-weight: bold;
}
.days td.selected a {
border-color: #0896ff;
}
